@charset "utf-8";
/* ===============================================================
共通の基本設定

11px = 85%	12px = 93%	13px = 100%	14px = 108%
15px = 116%	16px = 123.1%	17px = 131%	18px = 138.5%
19px = 146.5%	20px = 153.9%	21px = 161.6%	22px = 167%
23px = 174%	24px = 182%	25px = 189%	26px = 197%
=============================================================== */

/*----------------------------------------------------------------
	共通
----------------------------------------------------------------*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.pad { display: none !important; }
/* ｉＰａｄで見たときは"pad"のclassがついた画像が表示される */
@media only screen and (max-width: 810px) {
.pc { display: none !important; }
.pad { display: block !important; }
}

.jibunsi_minwidth{
min-width:950px;

}

.jibunsi_contents {
	font-family: "メイリオ";
	font-size: 12pt;
	line-height: 32px;
	color: #111111;
	padding: 20px;
}
.jibunsi_contents_hidari {
	font-family: "メイリオ";
	font-size: 12pt;
	line-height: 32px;
	color: #111111;
	padding: 20px 20px 20px 40px;
}

#slideshow {
   position: relative;
   width:  100%; /* 画像の横幅に合わせて記述 */
   height: auto; /* 画像の高さに合わせて記述 */
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}
.topgazou {
	color: #FFFFFF;
}

.contents {
	font-size: 14px;
	
}

html { overflow-y: scroll; }

body {
	margin: 0; padding: 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'Meiryo', sans-serif;
	font-size : 100%;
	color: #333;
	background: #ffffff;
	word-break: break-all;
}

small { font-size: smaller; }
big { font-size: larger; }
a:hover img {
	filter:alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
	text-decoration: none;
}

a{ color: #666; }
a:hover { color: #ccc; }




.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.f10 {font-size: 10px}
.style3 {color: #FFFFFF}